[
  {
    "赛区名": "test",
    "赛区Token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ6b25lX2lkIjo0OTZ9.3dYF1oZJSaOn1OgxBCMVJW4DEhvWD3DSPlNyvVEHJ-Y"
  },
  {
    "赛区名": "0712内部联调",
    "赛区Token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ6b25lX2lkIjo1NTB9.dIuGrB0ZJGtMKry8njGKGUWpvakpvMgzbhh8cMHdDxU"
  },
    {
    "赛区名": "0719学生联调",
    "赛区Token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ6b25lX2lkIjo1NTF9.5XURg31UJ2J3NuBTMfP4eQGbTL5Ozqc-RI0YWAP37Tw"
  },
]
